{
  "name": "nav-carte",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@headlessui/vue": "^1.7.23",
    "@types/leaflet": "^1.9.21",
    "@types/leaflet.markercluster": "^1.5.6",
    "d3": "^7.9.0",
    "ioredis": "^5.3.2",
    "leaflet": "^1.9.4",
    "leaflet.markercluster": "^1.5.3",
    "nuxt": "^3.15.0",
    "zod": "^3.22.4"
  },
  "devDependencies": {
    "@nuxtjs/tailwindcss": "^6.12.0"
  }
}
